From d84ccefbf13f44c352d985dd87eadcc998cfb7b9 Mon Sep 17 00:00:00 2001
From: Michael Paquier <michael@paquier.xyz>
Date: Thu, 3 Dec 2020 11:02:39 +0900
Subject: [PATCH] Rename cryptohashes.c to cryptohashfuncs.c

---
 src/backend/utils/adt/Makefile                              | 2 +-
 src/backend/utils/adt/{cryptohashes.c => cryptohashfuncs.c} | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)
 rename src/backend/utils/adt/{cryptohashes.c => cryptohashfuncs.c} (98%)

diff --git a/src/backend/utils/adt/Makefile b/src/backend/utils/adt/Makefile
index b4d55e849b..f6ec7b64cd 100644
--- a/src/backend/utils/adt/Makefile
+++ b/src/backend/utils/adt/Makefile
@@ -22,7 +22,7 @@ OBJS = \
 	bool.o \
 	cash.o \
 	char.o \
-	cryptohashes.o \
+	cryptohashfuncs.o \
 	date.o \
 	datetime.o \
 	datum.o \
diff --git a/src/backend/utils/adt/cryptohashes.c b/src/backend/utils/adt/cryptohashfuncs.c
similarity index 98%
rename from src/backend/utils/adt/cryptohashes.c
rename to src/backend/utils/adt/cryptohashfuncs.c
index 5de294a7fd..47bc0b3482 100644
--- a/src/backend/utils/adt/cryptohashes.c
+++ b/src/backend/utils/adt/cryptohashfuncs.c
@@ -1,13 +1,13 @@
 /*-------------------------------------------------------------------------
  *
- * cryptohashes.c
+ * cryptohashfuncs.c
  *	  Cryptographic hash functions
  *
  * Portions Copyright (c) 2018-2020, PostgreSQL Global Development Group
  *
  *
  * IDENTIFICATION
- *	  src/backend/utils/adt/cryptohashes.c
+ *	  src/backend/utils/adt/cryptohashfuncs.c
  *
  *-------------------------------------------------------------------------
  */
-- 
2.29.2

